/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css?family=Nunito:400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

body {
  font-family: 'Open Sans', sans-serif;
  background: none transparent; }

h1, h2, h3, h4, h5, h6, em, b {
  font-family: 'Nunito', sans-serif;
  font-weight: 800; }

#stage {
  max-width: 960px;
  max-height: 550px; }

main {
  width: 100%;
  height: 100%; }

.feedback-panel {
  width: 45%;
  left: 30%;
  top: 20%;
  margin: 1em auto;
  height: 180px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  position: absolute;
  z-index: 99; }
  .feedback-panel h1 {
    margin: 20px;
    background-color: #15A477;
    font-size: 4.8em;
    line-height: 1.4em;
    text-align: center;
    height: 70%;
    border-radius: 5px; }
    .feedback-panel h1.wrong {
      background-color: #A4152E; }

.intro-modal-panel {
  width: 40%;
  left: 30%;
  top: 30%;
  margin: 1em auto;
  height: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  position: absolute;
  z-index: 99; }
  .intro-modal-panel h1 {
    margin: 20px;
    background-color: #0DA4C3;
    font-size: 2em;
    line-height: 1.4em;
    text-align: center;
    height: 70%;
    border-radius: 5px; }
    .intro-modal-panel h1.wrong {
      background-color: #A4152E; }
    .intro-modal-panel h1 span {
      font-size: .5em;
      display: block;
      margin-top: .2em;
      line-height: 1; }
  .intro-modal-panel a {
    padding: .2em .4em .2em .4em;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 180px;
    border-radius: 30px;
    border-radius: 15px;
    margin: .5em auto;
    color: #fff;
    background: #03223F;
    font-family: 'Nunito';
    font-weight: 900;
    -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
            box-shadow: 0 3px 0 2px #FFFFFF;
    cursor: pointer;
    margin: .5em auto;
    font-size: 2em;
    display: block; }
    .intro-modal-panel a:hover {
      background-color: #073764;
      -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
              box-shadow: 0 5px 0 2px #FFFFFF; }

.menu {
  width: 75%;
  margin: 1em auto;
  height: 200px; }
  .menu-title {
    font-size: 3em;
    text-align: center;
    clear: both; }
  .menu-options {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .menu-option {
    /* Rectangle 5: */
    background: #FFFFFF;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    display: block;
    text-align: center;
    height: 0px;
    padding-top: 25%;
    position: relative;
    width: 140px;
    float: left;
    cursor: pointer;
    margin: 1em;
    color: #FFFFFF; }
    .menu-option-frame {
      background: #15A477;
      border-radius: 8px;
      margin: 5%;
      position: absolute;
      top: 0;
      width: 90%;
      height: 84%; }
    .menu-option img {
      height: 50%; }
    .menu-option h2 {
      font-size: 1.5em;
      padding: .5em 0 .2em 0; }
    .menu-option p {
      font-size: 1em;
      padding: .5em; }

.morag {
  width: 175px;
  height: 600px;
  background-size: contain;
  background-image: url("../assets/characters/morag.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
          transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
  .morag .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    background-image: url("../assets/characters/speech-bubble.svg");
    right: -180px;
    top: -55px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .morag .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
  .morag .speech {
    left: 150px;
    top: -110px; }
  .morag.enter-left {
    -webkit-transform: rotateZ(3deg) translateY(10%) translatex(-20%);
            transform: rotateZ(3deg) translateY(10%) translatex(-20%); }
    .morag.enter-left .speech {
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms;
      -webkit-transform: scale(1);
              transform: scale(1); }
  .morag.exit-left {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
            transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
    .morag.exit-left .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.euan {
  width: 248px;
  height: 600px;
  background-size: contain;
  background-image: url("../assets/characters/euan.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
          transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
  .euan .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    background-image: url("../assets/characters/speech-bubble.svg");
    right: -180px;
    top: -55px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .euan .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
  .euan.enter-left {
    -webkit-transform: rotateZ(3deg) translateY(0) translatex(-20%);
            transform: rotateZ(3deg) translateY(0) translatex(-20%); }
    .euan.enter-left .speech {
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms;
      -webkit-transform: scale(1);
              transform: scale(1); }
  .euan.exit-left {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
            transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
    .euan.exit-left .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.vic {
  width: 245px;
  height: 600px;
  background-size: contain;
  padding: 2px;
  background-image: url("../assets/characters/vic.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  right: 0px;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(100%);
          transform: rotateZ(3deg) translateY(20%) translatex(100%); }
  .vic .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
    background-image: url("../assets/characters/speech-bubble-right.svg");
    left: -180px;
    top: -65px;
    -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .vic .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
  .vic.enter-right {
    -webkit-transform: rotateZ(-3deg) translateY(0) translatex(10%);
            transform: rotateZ(-3deg) translateY(0) translatex(10%); }
    .vic.enter-right .speech {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms; }
  .vic.exit-right {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(100%);
            transform: rotateZ(3deg) translateY(20%) translatex(100%); }
    .vic.exit-right .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.exit-panel {
  width: 520px;
  top: 10%;
  left: 50%;
  margin-left: -260px;
  height: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  position: absolute;
  z-index: 99;
  top: 10%;
  z-index: 1; }
  .exit-panel h1 {
    margin: 20px;
    background-color: #0DA4C3;
    font-size: 2em;
    line-height: 1.4em;
    text-align: center;
    height: 70%;
    border-radius: 5px; }
    .exit-panel h1.wrong {
      background-color: #A4152E; }
    .exit-panel h1 span {
      font-size: .7em;
      display: block;
      margin-top: .2em;
      line-height: 1.5;
      margin-bottom: .5em; }
  .exit-panel a {
    padding: .2em .4em .2em .4em;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 130px;
    border-radius: 21.66667px;
    border-radius: 15px;
    margin: .5em auto;
    color: #fff;
    background: #03223F;
    font-family: 'Nunito';
    font-weight: 900;
    -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
            box-shadow: 0 3px 0 2px #FFFFFF;
    cursor: pointer;
    margin: .5em auto;
    font-size: 2em;
    display: block; }
    .exit-panel a:hover {
      background-color: #073764;
      -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
              box-shadow: 0 5px 0 2px #FFFFFF; }
  .exit-panel h1 {
    font-size: 4em; }
    .exit-panel h1 span {
      font-size: 0.4em; }
  .exit-panel .next-actions {
    text-align: center; }
    .exit-panel .next-actions a {
      padding: .2em .4em .2em .4em;
      text-decoration: none;
      text-align: center;
      display: inline-block;
      width: 145px;
      border-radius: 24.16667px;
      border-radius: 15px;
      margin: .5em auto;
      color: #fff;
      background: #03223F;
      font-family: 'Nunito';
      font-weight: 900;
      -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
              box-shadow: 0 3px 0 2px #FFFFFF;
      cursor: pointer;
      margin: .5em auto;
      padding-top: 0.7em;
      padding-bottom: 0.7em;
      font-size: 1.2em;
      display: inline-block; }
      .exit-panel .next-actions a:hover {
        background-color: #073764;
        -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
                box-shadow: 0 5px 0 2px #FFFFFF; }
  .exit-panel .fireworks {
    position: absolute;
    z-index: 999;
    background-color: red;
    top: 0px;
    left: 0px;
    pointer-events: none; }
    .exit-panel .fireworks .star {
      position: absolute; }
      .exit-panel .fireworks .star .spark {
        width: 50px;
        height: 50px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-transition: -webkit-transform 2800ms ease-out;
        transition: -webkit-transform 2800ms ease-out;
        transition: transform 2800ms ease-out;
        transition: transform 2800ms ease-out, -webkit-transform 2800ms ease-out;
        background-size: contain; }
        .exit-panel .fireworks .star .spark.gold {
          background-image: url("../assets/cards/apple.png"); }
        .exit-panel .fireworks .star .spark.red {
          background-image: url(../assets/cards/ball.png); }
        .exit-panel .fireworks .star .spark.purple {
          background-image: url(../assets/cards/bluebird.png); }
        .exit-panel .fireworks .star .spark.lime {
          background-image: url(../assets/cards/coin.png); }
        .exit-panel .fireworks .star .spark.blue {
          background-image: url(../assets/cards/jamjar.png); }
        .exit-panel .fireworks .star .spark.green {
          background-image: url(../assets/cards/sword.png); }
    .exit-panel .fireworks.explode .star .spark {
      -webkit-transform: translateY(1200px) scale(0.1);
              transform: translateY(1200px) scale(0.1); }

.exit-animation {
  position: absolute;
  top: 40px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
  pointer-events: none; }
  .exit-animation .arman, .exit-animation .anaya {
    position: absolute;
    -webkit-animation-name: jump;
            animation-name: jump;
    -webkit-animation-duration: 800ms;
            animation-duration: 800ms;
    -webkit-animation-iteration-count: 1500000;
            animation-iteration-count: 1500000;
    width: 250px; }
  .exit-animation .arman {
    left: 20px; }
    .exit-animation .arman svg #right-arm {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: left center;
              transform-origin: left center; }
    .exit-animation .arman svg #left-arm {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: 50% 55%;
              transform-origin: 50% 55%; }
  .exit-animation .anaya {
    right: 20px; }
    .exit-animation .anaya svg #left-arm-anaya {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: right center;
              transform-origin: right center; }
    .exit-animation .anaya svg #right-arm-anaya {
      -webkit-animation-name: wave;
              animation-name: wave;
      -webkit-animation-duration: 800ms;
              animation-duration: 800ms;
      -webkit-animation-iteration-count: 1500000;
              animation-iteration-count: 1500000;
      -webkit-transform-origin: 65% 55%;
              transform-origin: 65% 55%; }

@-webkit-keyframes wave {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  45% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg); }
  48% {
    -webkit-transform: rotate(-4.5deg);
            transform: rotate(-4.5deg); }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@keyframes wave {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  45% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg); }
  48% {
    -webkit-transform: rotate(-4.5deg);
            transform: rotate(-4.5deg); }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  45% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  48% {
    -webkit-transform: translateY(-21px);
            transform: translateY(-21px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes jump {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  45% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  48% {
    -webkit-transform: translateY(-21px);
            transform: translateY(-21px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

.button {
  padding: .2em .4em .2em .4em;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  width: 100px;
  border-radius: 16.66667px;
  border-radius: 15px;
  margin: .5em auto;
  color: #fff;
  background: #03223F;
  font-family: 'Nunito';
  font-weight: 900;
  -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
          box-shadow: 0 3px 0 2px #FFFFFF;
  cursor: pointer; }
  .button:hover {
    background-color: #073764;
    -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
            box-shadow: 0 5px 0 2px #FFFFFF; }

.intro-panel {
  width: 880px;
  padding: 20px;
  margin: 20px auto; }
  .intro-panel h1, .intro-panel p {
    text-align: center;
    padding: 10px;
    font-size: 2em; }
  .intro-panel img.leader {
    display: block;
    margin: auto; }
  .intro-panel p {
    width: 50%;
    margin: auto; }
  .intro-panel h1 {
    font-size: 4em; }
  .intro-panel img {
    width: 80%;
    display: block;
    margin: 0px auto; }

#stage {
  height: 100%;
  color: #fff;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.hint-box {
  position: absolute;
  bottom: -50px;
  left: 0px;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 999; }

.game {
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
  /*
	.feedback-panel{
		
		position: absolute;
		width: 50%;
		top: 40%;
		left: 25%;
		z-index: 99;
		text-align: center;
		
		h1{
			font-size: 9em;
			
		}
		
	}*/ }
  .game-prompt {
    clear: both;
    font-size: 2em;
    text-align: center;
    width: 80%;
    padding-top: 2%;
    margin: 5% auto; }
  .game .next-level-button {
    position: absolute;
    padding: .2em .4em .2em .4em;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 180px;
    border-radius: 30px;
    border-radius: 15px;
    margin: .5em auto;
    color: #fff;
    background: #03223F;
    font-family: 'Nunito';
    font-weight: 900;
    -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
            box-shadow: 0 3px 0 2px #FFFFFF;
    cursor: pointer;
    display: block;
    margin-left: -110px;
    font-size: 2em;
    left: 50%;
    bottom: .25em; }
    .game .next-level-button:hover {
      background-color: #073764;
      -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
              box-shadow: 0 5px 0 2px #FFFFFF; }
  .game .cards {
    list-style: none;
    width: 80%;
    margin: 2% auto; }
    .game .cards .card {
      width: 18%;
      margin: 1%;
      height: 0px;
      padding-top: 28%;
      position: relative;
      float: left;
      position: relative;
      -webkit-perspective: 900px;
              perspective: 900px; }
      .game .cards .card .back, .game .cards .card .front {
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
        -webkit-transition: -webkit-transform 600ms ease-in-out;
        transition: -webkit-transform 600ms ease-in-out;
        transition: transform 600ms ease-in-out;
        transition: transform 600ms ease-in-out, -webkit-transform 600ms ease-in-out;
        display: table;
        position: absolute;
        top: 0px;
        height: 100%; }
        .game .cards .card .back span, .game .cards .card .front span {
          display: table-cell;
          height: 100%;
          width: 100%;
          vertical-align: middle; }
        .game .cards .card .back img, .game .cards .card .front img {
          max-width: 70%;
          max-height: 70%;
          display: block;
          margin: auto; }
      .game .cards .card .back {
        text-align: center;
        height: 100%;
        background-color: #fff;
        -webkit-transform: rotateX(180deg);
                transform: rotateX(180deg);
        -webkit-transition: -webkit-transform 600ms ease-in-out;
        transition: -webkit-transform 600ms ease-in-out;
        transition: transform 600ms ease-in-out;
        transition: transform 600ms ease-in-out, -webkit-transform 600ms ease-in-out;
        width: 100%;
        border-radius: 10px;
        overflow: hidden;
        -webkit-box-shadow: 0px 2px 4px black;
                box-shadow: 0px 2px 4px black; }
        .game .cards .card .back p {
          margin: 0 20px 0 20px;
          display: table-cell;
          height: 100%;
          vertical-align: middle;
          color: #000;
          font-family: 'Nunito';
          font-weight: 900;
          font-size: 2em; }
          .game .cards .card .back p.large {
            font-size: 1.2em; }
          .game .cards .card .back p.medium {
            font-size: 1.15em; }
      .game .cards .card .front {
        height: 100%;
        width: 100%;
        background-image: url("../assets/images/card-back.png");
        background-color: #fff;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        position: absolute;
        -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg);
        border-radius: 10px;
        -webkit-box-shadow: 0px 2px 4px black;
                box-shadow: 0px 2px 4px black; }
      .game .cards .card.flipped .back {
        -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg); }
      .game .cards .card.flipped .front {
        -webkit-transform: rotateX(-180deg);
                transform: rotateX(-180deg); }
    .game .cards.count-6 .card {
      padding-top: 28.3%;
      width: 20%;
      margin: .75% 6.5% .75% 6.5%; }
    .game .cards.count-8 .card {
      padding-top: 28.3%;
      width: 20%;
      margin: .75% 2% .75% 2%; }
    .game .cards.count-10 .card {
      padding-top: 25%; }
    .game .cards.count-12 .card {
      padding-top: 21.5%;
      width: 15.15%;
      margin: .75%; }
      .game .cards.count-12 .card p {
        font-size: 1.6em; }
    .game .cards.count-16 .card {
      padding-top: 18.7%;
      width: 14%;
      margin: .5% 1.2% .5% 1.2%; }
      .game .cards.count-16 .card p {
        font-size: 1.4em; }
      .game .cards.count-16 .card:nth-child(13) {
        margin-left: 17.3%; }
    .game .cards.count-20 .card {
      padding-top: 18.4%;
      width: 12.15%;
      margin: .75%; }
      .game .cards.count-20 .card p {
        font-size: 1.35em; }
    .game .cards.count-14 .card {
      padding-top: 20.4%;
      width: 15.15%;
      margin: .75%; }
      .game .cards.count-14 .card p {
        font-size: 1.4em; }
      .game .cards.count-14 .card:nth-child(13) {
        margin-left: 34.1%; }
